Venerdì 22 luglio 2016
  2 risposte
  2.8K visite
  sottoscrivi
il plugin jaliro è necessario per essere installato su joomla 3.6? ho un errore quindi installo SEO Glossary oggi... dove posso trovare il plugin jaliro da scaricare?

molte grazie!
UN
5 anni fa
Ciao,

mi dispiace ma questo forum è solo per domande di prevendita, per tutte le richieste tecniche inviaci un ticket (menu Supporto > Supporto ticket).
Lo sviluppatore responsabile ci darà un'occhiata.

Saluti,
UN
5 anni fa
@vitaliyvolivach
Questo è il supporto del forum di seoglossary.
l'errore che ci stai dicendo non è correlato alla nostra estensione e relativo all'estensione del glossario del repository.
puoi vedere l'elenco di download del prodotto: -
http://remository.com/downloads/joomla-3.x-software/
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!